<?php global $theme; get_header(); ?>

    <div id="main">
    
        <?php $theme->hook('main_before'); ?>
    
        <div id="content">
        
            <?php $theme->hook('content_before'); ?>
        
            <h2 class="page-title"><?php _e( 'Результаты поиска:', 'themater' ); ?> <span><?php echo get_search_query(); ?></span></h2>
            
            <?php 
                if (have_posts()) : while (have_posts()) : the_post();
                     
                
                     
                    get_template_part('post', 'search');
                endwhile;
                
                else : ?>
                    <div class="entry">
                        <p><?php printf( __( 'Ничего не найдено.Попробуйте еще раз.', 'themater' ), '<strong>' . get_search_query() . '</strong>' ); ?></p>
                    </div>
                    
                    <div id="content-search">
                        <?php get_search_form(); ?>
                    </div>
                <?php endif; 
                get_template_part('navigation');
            ?>
            
            <?php $theme->hook('content_after'); ?>
        
        </div><!-- #content -->
    
        <?php get_sidebars(); ?>
        
        <?php $theme->hook('main_after'); ?>
        
    </div><!-- #main -->
    
<?php get_footer(); ?>